@charset "windows-1255";
/*
Quick.Cms default stylesheet
*/
/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{color:#333;font-size:0.75em;font-family:Verdana, Arial, sans-serif;}

body{padding:0;background:#ffffff;text-align:center;}


.BodyBG 
{background:url('img/web5.jpg') no-repeat top center;
background-repeat: repeat-x;
background-position:  top;
background-color:#ffffff;}

.BodyBG1 
{background:url('img/web55.jpg') no-repeat top center;
background-repeat: repeat-x;
background-position:  top;
background-color:#ffffff;}

.input, select, textarea{padding:2px;border-width:1px;border-style:solid;font-size:1em;border-color:#aeb7bb #d8dbde #d8dbde #aeb7bb;font-family:Verdana}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#abdc50 #62881c #62881c #abdc50;background:#77a422;color:#fff;font-weight:bold;font-size:1em;font-family:Verdana}
.submit:hover{background:#8abe27;cursor:pointer;}
* html .submit{padding:3px 1px !important;}
* html .input{height:28px;}
.form{background:#f3f3f3;border:1px solid #c8cccf;}
.form label{font-size:1em;color:#01476f;font-weight:bold;}
.hide{display:none;}

a{background-color:inherit;color:#017ab1;text-decoration:underline;}
a:hover{background-color:inherit;color:#598601;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}
/* #header{background:#002d41;} */
#header {background:;}
#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#head1, #head3, #head2{width:980px;margin:0 auto;text-align:left;}
#body .container, #foot .container{width:980px;margin:0 auto;text-align:left;}
#body .container1, #foot .container1{width:980px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1 .container{float:left;width:100%;height:36px;background:url('img/top_strip.png') repeat-x top;}
#head11 .container1{float:left;position:relative;width:1000px;height:36px;padding-top:0px;background:url('img/shade111.png') no-repeat center center;}

#strip .container{float:left;width:980px;height:6px;margin-top:1px;margin-bottom:1px;background:url('img/strip.jpg') no-repeat center center;}

/* MENU TOP 1 */
#menu1 ul{float:right;margin:6px 3px 0 0;list-style:none;}
#menu1 li{float:right;padding:0 5px 0 6px;}
#menu1 li a{float:left;padding-left:10px;font-size:1.124em;text-decoration:none;color:#FFFFFF;background:url('') no-repeat 0 7px;}
#menu1 li a:hover, #menu1 .selected{text-decoration:underline;color:#FFCC66;}



/* LOGO, HEADER BACKGROUND AND SLOGAN */
/*#head2{clear:both;background:#002d41;}
#head2 .container{height:250px;background:#016089 url('img/header_bg.jpg') no-repeat left bottom;}*/

#head2{clear:both;background:;}
#head2 .container{height:0px;background:#016089 url('') no-repeat left bottom;}

#head2open .container2{height:0px;background:#016089 url('') no-repeat left bottom;}

#logoimage {display: inline-block;position:absolute;top:0px;left:50%;float:left;padding:0px 0px 0px 0px;margin-left:-480px;}

#banner {height:303px;background:url('') no-repeat bottom;padding:px 0px 0px 0px;}
#banner_inner {height:178px;background:url('img/banner11_inner.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_hazraka {height:178px;background:url('img/banner11_hazraka.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_cast {height:178px;background:url('img/banner11_cast.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_nipuh_yeriot {height:178px;background:url('img/banner11_nipuh.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_leminazia {height:178px;background:url('img/banner11_leminazia.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_nipuh2 {height:178px;background:url('img/banner11_nipua2.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_mihzur {height:178px;background:url('img/banner11_mihzur.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_tirkuv {height:178px;background:url('img/banner11_tirkuv.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_zaneret {height:178px;background:url('img/banner11_zaneret.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_mixerim {height:178px;background:url('img/banner11_mixers.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_reshatot {height:178px;background:url('img/banner11_reshatot.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_maabada {height:178px;background:url('img/banner11_maabada.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_parts {height:178px;background:url('img/banner11_parts.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_tavniot {height:178px;background:url('img/banner11_tavniot.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_mathenot {height:178px;background:url('img/banner11_mathenot.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_madpasot {height:178px;background:url('img/banner11_madpasot.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_golelim {height:178px;background:url('img/banner11_golelim.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_gelem {height:178px;background:url('img/banner11_gelem.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_color {height:178px;background:url('img/banner11_color.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_mineral {height:178px;background:url('img/banner11_inner.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_tosafim {height:178px;background:url('img/banner11_tosafim.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_clean {height:178px;background:url('img/banner11_inner.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}
#banner_makzif {height:178px;background:url('img/banner11_inner.jpg') no-repeat bottom;padding:0px 0px 0px 0px;}

#facebookbanner {height:76px;padding:0px 0px 0px 0px;}
#newsletter{height:257px;background:url('img/bg_newsletter.png') no-repeat top center ;padding:0px 0px 0px 0px;}

#flash{width:980px;height:303px;position:absolute;top:160px;left:50%;z-index:1;margin-left:-489px;}

#date{text-align:right;width:960px;height:12px;color:#ffffff;font-size:12px;padding:3px 0px 0px 0px;}

#div.Outer {width:715px;position:relative;clear:both;padding-top:33px;} 
#spacer1{height:28px;padding:0px 0px 0px 0px;}
#contact{width:50%;position:relative;float:right; height:303px;width:371px;background:url('img/contact_bg.png') no-repeat top;}
#shelet{width:50%;position:relative;float: left; height:352px;width:341px;background:url('img/shelet.png') no-repeat top;}
#shade{width:50%;position:relative;float: left; height:27px;width:100%;background:url('img/shade.jpg') repeat-x top;}

#spacer{height:5px;padding:0px 0px 0px 0px;}
#spacer2{height:40px;padding:325px 0px 0px 0px;color:#006699;}
#spacer3{height:20px;padding:140px 0px 0px 0px;color:#006699;}
#spacer4{height:230px;padding:px 0px 0px 0px;color:#006699;}
#spacer5{height:230px;padding:px 0px 0px 0px;color:#006699;}


#logo{float:left;padding:30px 10px 10px 30px;}
#logo #title{float:left;}
#logo #title a{color:#00283f;font:bold 3.917em 'Arial';text-transform:uppercase;text-decoration:none;}
#logo #title a span{color:#96cd30;background:inherit;}
#logo #title a strong{color:#f9f9f9;background:inherit;}
#logo #slogan{float:left;clear:left;padding:0 0 0 4px;background:inherit;color:#f9f9f9;font-size:1.167em;}

/* HEADER WITH TOP MENU BELOW LOGO */
#head3{background:#FFFFFF;}
#head3 .container{background: url('') repeat-x;overflow:hidden;height:180px;}

#head3service{background:#ffffff;}
#head3service .container{background: url('') repeat-x;overflow:hidden;height:76px;}

/* MENU TOP 2 
#menu2 ul{float:right;height:100%;margin:0;list-style:none;}
#menu2 li{float:right;padding:0;}
#menu2 li a{float:left;height:27px;padding:13px 25px 0;color:#fff;font-size:1.17em;text-decoration:none;background:inherit;}
#menu2 li a:hover, #menu2 .selected{background:#FFFFFF url('img/but_up.jpg') repeat-x;color:#fff;}
*/
#menu2{height:46px;width:980px;float:right;font-size:1.08em;list-style:none;background:url('img/but_up1.jpg') repeat-x;}
#menu2 li{height:46px;float:right;list-style:none;}


#menu2 a{float:left;height:46px;width:120px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up1.jpg') left  repeat-x;line-height:45px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:normal;text-align:center;}


#menu2 a:hover{height:46px;width:120px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_over.jpg')  left repeat-x;line-height:45px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:normal;text-align:center;}



#menu2 .selected{height:46px;width:120px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_over.jpg')  left repeat-x;line-height:45px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:normal;text-align:center;}


/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin-top:10px;background:#ffffff;direction:rtl;}
/* #body{clear:both;margin:0;background:#5d6771;} */
#body .container{background:#ffffff;overflow:hidden;}

/* LEFT COLUMN STYLES */
#column{float:right;width:250px;padding:10px 0;}
#column .type{text-align:right;margin-top:0px;padding:0px 0px 0px 0px;color:#fff;font-size:1.75em;letter-spacing:1px;
height:0px;background:#ffffff url('') top repeat-x;border:0;}
#menu3, #menu4{padding:0 0px 0px;}
#column #menu4 .type{background:#01476e url('img/menu4_bg.png') repeat-x;}

/* LEFT MENU 
#menu3 ul, #menu4 ul{padding-right:2px 0;list-style:none;text-align:right;height:370px;
background:#fff url('') repeat-x right top;
border-right:0px solid #8cc128;}
#menu4 ul{border-bottom:2px solid #01476e;}
#menu3 li, #menu4 li{padding:0px 0 0px 0px;padding-right:20px;line-height:26px;height:37px;width:250px;
background:url('img/menu3_items_bg1.png') no-repeat 9px 0px;}
#menu3 a, #menu4 a{text-decoration:none;display:block;width:100%;padding-right:12px;padding-top:3px;color:#006699;font-size:14px;background:none;}
#menu3 a:hover, #menu4 a:hover, #menu3 .sub1 a:hover, #menu4 .sub1 a:hover{color:#598600;background:#000000;}
#menu3 .selected, #menu4 .selected{color:#598600;background:none;}
*/

#head_menu{width:250px;padding-top:3px;padding-right:12px;color:#575757;list-style:none;font-size:16px;
font-family:arial;text-decoration:none;text-align:right;font-weight:bold;height:32px;
background:url('img/menu3_items_bg11.png')  right no-repeat;}


#menu3{height:100%;width:250px;float:right;list-style:none;}

#menu3 a{background:url('img/menu3_items_bg1.png')  right no-repeat;display:block;height:23px;width:250px;
color:#575757;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu3 a:hover{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu3 .selected{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu3 .sub1, #menu4 .sub1{margin:0;padding:0;border:0;background:none;}
#menu3 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;background:url('img/circle.png') no-repeat 11px 10px;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}


#menu4{height:100%;width:250px;float:right;list-style:none;}

#menu4 a{background:url('img/menu3_items_bg1.png')  right no-repeat;display:block;height:23px;width:250px;
color:#575757;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu4 a:hover{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu4 .selected{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu4 .sub1, #menu4 .sub1{margin:0;padding:0;border:0;background:none;}
#menu4 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;background:url('img/circle.png') no-repeat 11px 10px;}
#menu4 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}


#menu5{height:100%;width:250px;float:right;list-style:none;}

#menu5 a{background:url('img/menu3_items_bg1.png')  right no-repeat;display:block;height:23px;width:250px;
color:#575757;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu5 a:hover{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu5 .selected{background:url('img/menu3_items_bg2.png') right no-repeat;display:block;height:23px;width:250px;
color:#ffffff;font-size:14px;font-family:arial;text-decoration:none;
font-weight:none;text-align:right;padding-right:26px;padding-top:0px;border-top:2px solid #ffffff;line-height:20px;}


#menu5 .sub1, #menu4 .sub1{margin:0;padding:0;border:0;background:none;}
#menu5 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;background:url('img/circle.png') no-repeat 11px 10px;}
#menu5 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}


/* RIGHT COLUMN STYLES */
#content{float:right;width:650px;padding:8px 0 5px;text-align:right;}
* html #content{width:750px;}
* html #page{width:750px;}
#page{position:relative;width:98%;margin:0 auto;text-align:right;}

/* PAGE TITLE */
#page h1{width:763px;height:28px;background:url('img/h1.png') right center  no-repeat;margin-top:4px;margin-right:8px;
padding-right:25px;padding-top:0px;line-height:25px;color:#006699;font-size:14px;font-weight:bold;border-left:0px solid #c8cccf;}

/* NAVIGATION PATH - TREE */
#page h4{position:absolute;top:-19px;padding:4px 0;color:#a6aeb3;background:inherit;font-size:11px;}
#page h4 a{background-color:inherit;color:#a6aeb3;text-decoration:none;font-weight:normal;}
#page h4 a:hover{text-decoration:underline;}
*:first-child+html #page h4{top:-5px;} /* IE 7 hack */
* html #page h4{top:-5px;} /* IE 6 hack */

/* PAGE CONTENT */
#page div.content{text-align:justify;padding-top:5px;padding-right:16px;padding-left:4px;
font-size:1.083em;line-height:1.3em;}/* עיצוב התוכן בדף */

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:17px 0 3px;}
#page .tS div{display:inline;}
#page .tS a{margin:0 4px;text-decoration:none;background:inherit;color:#01476f;font-weight:bold;font-family:Arial;}
#page .tS a:hover{color:#598601;background:inherit;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5d6771;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img{padding:0px;border:0px solid #016089;}
.subpagesList li img:hover, .imagesList li img:hover{border-color:#78a622;}

#imagesList1{float:left;margin:9px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}

/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:2px solid #c8cccf;}
#filesList li{width:100%;float:left;clear:left;margin:5px 0 5px 10px;padding-left:10px;}
#filesList li a{color:#598601;background:inherit;}
#filesList li a:hover{color:#01476f;background:inherit;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#5d6771;background:inherit;}


/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:600px;background:url('img/bg_center.png') no-repeat;margin:0px 0;list-style:none;}

.subpagesList li{float:right;width:51%;margin:4px 1px;padding:6px 0;border-left:1px solid #ffffff;border-right:7px solid #ffffff;
background:#ffffff;width:270px;height:217px;background:url('') no-repeat;}
.subpagesList img {position:relative;top:-22px;left:0px;float:left;margin: 4px;border:0;}/* FROM ALON */


* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList li h2{padding-bottom:0px;padding-right:32px;width:215px;}
.subpagesList li h2, .subpagesList li h2 a{text-decoration:none;color:#006699;font-size:1.09em;font-weight:bold;
width:280px;height:30px;background:url('img/h2.png') center no-repeat;}
.subpagesList li h2 a:hover{color:#FDCD4D;background:none;}
.subpagesList li div.description{padding-right:32px;font-weight:normal;font-size:13px;line-height:1.25em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;background:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}





/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:1em;text-align:right;}
#options a{padding:0 10px 0;color:#01476f;background:inherit;}
#options a:hover{color:#598601;background:inherit;}
#options .back, #options .print{float:right;}
#options .print a{border-left:2px solid #c8cccf;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#cc0000;font-weight:normal;font-size:2.4em;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;height:30px;background:;color:#ffffff;font-size:12px;}

#foot .container{width:100%;height:268px;margin:0 auto;padding:3px 0;background:#ffffff;
background:url('img/bg_down12.jpg') repeat-x left bottom;overflow:hidden;}

#foot a{background:inherit;color:#000000;text-decoration:none;}
#foot a:hover{color:#C3C3C3;background:inherit;}


#copy{float:left;padding:12px;font-size:9px;font-weight:normal;color:#fff;}
#copy1{float:left;padding:0px;font-size:11px;font-weight:normal;color:#fff;}
.foot{float:right;padding:4px 16px;font-size:9px;font-weight:normal;color:#fff;}


/* footer */


.footer {
width:1000px;
text-align:center;
float:right;
height:5px;
padding:24px 130px 0 0;
color:#808080;
margin:5px 0 0 0;
}

.footer a{
text-decoration:none;
color:#FFFFFF;

}

.footerinside
{
text-align:left;
margin: 0px auto;
width:670px;
padding:4px 0 0 0;
color:#fff;
}
.footer a{
text-decoration:none;
color:#FFFFFF;

}
.footerinside img
{
margin:0 10px 0 10px;
color:#FFF;
}



.topfooter span
{
float:right;
color:#696969;
}

.topfooter
{
width:1000px;
color:#818181;
}



.bor_footer
{
background:url(img/footer_b.gif) repeat-x;
width:835px;
height:5px;
float:right;
}



/**********************************************************************/
.footerhref1{
float:center;
height:auto;
font-size:12px;
list-style-type:none;
border-top:0px dotted #C2BFAE;
margin:0 10px 0 0px;
width:850px;
padding:0px 275px 0 0;
color:#000;
}
.footerhref1 li{
float:right;
line-height:30px;
padding:0px 0px 0px 32px;
color:#000000;
}
.footerhref1 img{
position:relative;
top:5px;
padding:0 0 0 5px
}
/**********************************************************************/


.footerhref{
float:right;
height:auto;
font-size:11px;
list-style-type:none;
border-top:0px dotted #C2BFAE;
margin:0 0px 0 0px;
width:350px;
padding:0px 2px 0 0;
color:#FFF;
}
.footerhref li{
float:right;
line-height:30px;
padding:0px 0px 0px 3px;
color:#FFF;
}
.footerhref img{
position:relative;
top:0px;
padding:0 0 0 2px
}
/**********************************************************************/



.footer_links_linkim
{
text-align:center;
float:center;
font-size:11px;
width:750px;
padding:43px 70px 0px 0px;
margin-bottom:5px;
}

.footer_links_linkim a
{
color:#FFFFFF;
}




.newsletterhead{
font-size:17px;
list-style-type:none;
border-top:0px dotted #C2BFAE;
margin:0 0px 0 0px;
width:190px;
padding-top:16px;
text-align:center;
color:#FFF;
}

.rights
{
float:left;
width:680px;
padding:0 5px 0 0;
font-size:10px;
text-align:right;
margin:6px 0 0;
}

.rights span
{
color:#CC0033;
}


.rights a
{
font-size:10px;margin:0 5px 0 5px;text-decoration:none;
}
.alphex
{
text-align:right;
float:left;
padding:22px 0 0;
}

img.alphex
{
float:left;
padding:0;
}

.footer_linksmenu{
float:center;
height:auto;
font-size:12px;
list-style-type:none;
border-top:0px dotted #C2BFAE;
margin:0 10px 0 0px;
width:50px;
padding:83px 0px 0 0;
color:#000;
}
.footer_linksmenu li{
float:right;
line-height:0px;
padding:px 0px 0px 0px;
color:#fff;
}



/* footerlinksbox  */


#footerlinksbox {
	background:#fff url() 0 0 repeat-x;
	width:1000px;
	padding-left:133px;
}

#footerlinksboxinner .footer_menu {
	float:right;
	width:150px;
	padding-right:40px;
	overflow:hidden;
	margin-bottom:1px;
	padding-top:2px;
}


#footerlinksboxinner h2 {
	font-size:14px;
	text-align:right;
	border-bottom:0px solid #292929;
	padding:0px 0 0px;
	margin-bottom:0px;
	color:#696969;
}

#footerlinksboxinner .footer_menu ul li {

	padding-top:3px;
	border-bottom:0px solid #00457B;
	text-align:right;
	list-style-type:none;
	color:#986123;
	font-size:12px;
	font-style:italic;
}

#footerlinksboxinner .footer_menu ul li a {
	text-decoration:none;
	color:#696969;
	font-size:13px;
	font-style:normal;
}

#footerlinksboxinner .footer_menu ul li a:hover {
	color:#333333;
}
.img_icon img {
vertical-align:middle;
padding-right:3px;
}

/***************************LOGOES_DOWN****************************************/
.footer1 {
width:1000px;
text-align:right;
float:right;
height:5px;
padding:24px 30px 0 0;
color:#FFFFFF;
margin:5px 0 0 0;
}

#footer1.footer_footer{
float:right;
height:auto;
font-size:12px;
list-style-type:none;
border-top:0px dotted #C2BFAE;
margin:12 10px 0 0px;
width:50px;
padding:0px 0px 0 0;
color:#000;
}
#footer1.footer_footer li{
float:right;
list-style-type:none;
line-height:123px;
padding:0px 0px 0px 0px;
color:#fff;
}



#navlist{position:relative;left:60px;}
#navlist li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#navlist li, #navlist a{height:39px;display:block;}

#a{left:0px;width:194px;}
#a{background:url('img/mediaconcept_bw.jpg') 0px 0;}
#a a:hover{background: url('img/mediaconcept.jpg') 0 -39px;}

#b{left:196px;width:180px;}
#b{background:url('img/madiamail_bw.jpg') 0px 0;}
#b a:hover{background: url('img/madiamail.jpg') 0px -39px;}

#c{left:362px;width:149px;}
#c{background:url('img/mediaface_bw.jpg') 0px 0;}
#c a:hover{background: url('img/mediaface.jpg') 0px -40px;}

#d{left:512px;width:185px;}
#d{background:url('img/itonut_bw.jpg') 0px 0;}
#d a:hover{background: url('img/itonut.jpg') 0px -39px;}

#e{left:712px;width:119px;}
#e{background:url('img/livetech_bw.jpg') 0px 0;}
#e a:hover{background: url('img/livetech.jpg') 0 -39px;}

#f{left:855px;width:76px;}
#f{background:url('img/push_bw.jpg') 0px 0;}
#f a:hover{background: url('img/push.jpg') 0px -39px;}


/***************************LOGOES_DOWN****************************************/
@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}

  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title{padding:0;}
  #logo #title a span, #logo #title a, #logo #slogan, #logo #title a strong, #logo #title a span{color:#000;background:inherit;}

  .subpagesList li img, .imagesList li img, .subpagesList li img:hover, .imagesList li img:hover{border:1px solid #444;}
  #header .container, #body .container, #foot .container, #content{background:#fff;float:none;width:16cm;padding:0;margin:0;}
  #column, #head1, #head3, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #page h1, #foot, .subpagesList li, #page h3, #filesList em, .imagesList li, .form label, table, .message h3{background:inherit;color:#000 !important;}
  .submit{border-color:#808080;background:#d4d0c8;color:#000;}
}

/* PLUGINS */